1 Reply Latest reply on Mar 1, 2011 1:34 AM by Kris Verlaenen

    Supported / recommended appserver for jbpm5

    a_nat Newbie

      Hi forum,

       

      I would like to what is the supported / recommended  jboss appserver version for jbpm5.

      Is it jboss 4.2.3 / 5.0?

       

      Thanks,

      Aparna